categories: [Web Services]
description: "A collection of tools that allow to query the IMPC database"
name: "impc_tools"
owner: andrea.furlani
type: "unrestricted"
long_description: "This tool allow the user to retrieve different types of information from the IMPC database. The tool allows as input both files (txt,csv,tab) or direct input. If you are using any query inside a workflow, only the file input option is usable. Moreover, when using a file as input please take note on which separator are you using in that file. If you are not sure on which separator is used in a file, as default consider to use the 'tab' option."